Article - CS359320

MOVE and Log4j vulnerabilities CVE-2021-44228, CVE 2021-45046, CVE 2021-4041

Modified: 17-Dec-2021   


Applies To

  • Servigistics Move 1.0 N/A
  • Servigistics Move 1.0 N/A

Description

  • Is MOVE affected by Log4j vulnerabilities CVE-2021-44228, CVE 2021-45046, CVE 2021-4041?
This is a PDF version of Article CS359320 and may be out of date. For the latest version click https://www.ptc.com/en/support/article/CS359320